declare class Storage {
    setBool(type: string, value: boolean): void;
    getBool(type: string): boolean;
    getNumber(type: string): number;
    get(type: string): string;
    set(type: string, value: string): void;
}
declare const _default: Storage;
export default _default;
